"GoogleAppsHeader" = "Apiau Google";
"FeaturedAppHeader" = "Ap dan sylw";
"RecommendedAppsHeader" = "Apiau a argymhellir";
"OtherSettingsHeader" = "Gosodiadau eraill";
"FeatureFlagsHeader" = "Fflagiau'r Nodwedd Presennol";
"ResetToSystemDefaults" = "Ailosod i osodiadau diofyn y system";
"HeaderIntentTypeBrowser" = "Porwr";
"HeaderIntentTypeDualLocation" = "Llywio rhwng lleoliadau";
"HeaderIntentTypeMail" = "E-bost";
"HeaderIntentTypeMaps" = "Mapiau";
"HeaderIntentTypeSingleLocation" = "Llywio o'ch lleoliad";
"HeaderIntentTypeCalendar" = "Calendr";
"AppDownloaded" = "Mae %@ wedi'i lawrlwytho";
"ResetToSystemDefaultsAlertTitle" = "Ailosod i osodiadau diofyn y system";
"ResetToSystemDefaultsDescription" = "Bydd ailosod yn dileu'r dewisiadau rydych chi wedi'u dewis i agor dolenni. Bydd dolenni'n cael eu hagor gan ddefnyddio apiau system.";
"ResetAllSettingsConfirm" = "Ailosod pob gosodiad";
"ResetAllSettingsCancel" = "Canslo";
"ResetAllSettingsComplete" = "Mae'r ailosod wedi'i gwblhau";
"AppStoreButtonTypeOpen" = "Agor";
"AppStoreButtonTypeDownload" = "Lawrlwytho";
"RecommendedAppHighlight" = "Argymhellwyd";
"FeaturedAppTitleWithAppName" = "Rhowch gynnig ar %@";
"FeaturedAppDownloadButton" = "Rhowch gynnig arni";
"FeaturedAppAccessibilityHint" = "Yn agor yr App Store.";
"AppInstalledAccessibilityLabel" = "Wedi'i osod";
"AppNotInstalledAccessibilityLabel" = "Heb ei osod";
"AppSelectedAccessibilityLabel" = "Wedi'i ddewis";
"AppNotSelectedAccessibilityLabel" = "Heb ei ddewis";
"OpenAppInAppStoreAccessibilityHint" = "Yn agor yr App Store.";
"SelectAppAsPreferenceAccessibilityHint" = "Yn dewis ap i'w ddefnyddio.";
"OpenAnInstalledAppAccessibilityHint" = "Yn agor ap.";
"SheetHeaderOpenWith" = "Agor gyda";
"SheetHeaderCreateMailWith" = "Creu e-bost gyda";
"SheetHeaderOpenMapsWith" = "Lleoedd sydd ar agor a chyfarwyddiadau gyda";
"AlertStyleTitle" = "Mae'n well yn %@";
"AlertStyleOpenAppButton" = "Agor";
"AlertStyleGetAppButton" = "Cael yr ap %@";
"AlertStyleOpenInBrowserButton" = "Agor mewn porwr";
"AskMeEveryTimeSwitch" = "Gofynnwch i fi pa ap i'w ddefnyddio bob tro";
"ShareThisWithTitle" = "Rhannu hyn â %@";
"GmailAppDescription" = "Anfon at eich cysylltiadau yn gyflym.";
"SearchForThisWithTitle" = "Chwilio am hyn gyda %@";
"GSAAppDescription" = "Cael gwybodaeth ddefnyddiol a chefndir yn gyflym.";
"AlertStyleCancelButton" = "Dim diolch";
"GSATranslationTitle" = "Chwilio Google am eich cyfieithiad";
"GSATranslationSubtitle" = "Cael gwybodaeth ddefnyddiol am eich cyfieithiad yn gyflym.";
"SearchNowButtonTitle" = "Chwilio nawr";
"GetTheAppButtonTitle" = "Ie, cael yr ap";
"ShareTranslationTitle" = "Rhannu eich cyfieithiad";
"SendTextSubtitle" = "Anfon y testun hwn yn %@.";
"OpenButtonTitle" = "Agor %@";
"Settings" = "gosodiadau";
"App" = "ap";
"AlertCloseButtonAccessibilityHint" = "Cau";
"AlertGetAppButtonAccessibilityHint" = "Cael %@ o'r App Store";
"EditInAppButtonLabel" = "Golygu yn %@";
"OpenInAppButtonLabel" = "Agor yn %@";
"FloatingActionButtonEditAccessibilityHint" = "Dewis ap i'w ddefnyddio i olygu.";
"FloatingActionButtonOpenAccessibilityHint" = "Dewis ap i'w ddefnyddio i agor.";
"SwitchOnAccessibilityLabel" = "Ymlaen";
"SwitchOffAccessibilityLabel" = "Diffodd";
"SwitchAccessibilityHint" = "Tapiwch ddwywaith i doglo'r gosodiad.";
"DefaultAppSettingsTitle" = "Apiau diofyn";
"SheetHeaderOpenWithAccessibilityLabel" = "Agor gyda neu osod";
"SheetHeaderCreateMailWithAccessibilityLabel" = "Agorwch neu gosodwch ap i lunio e-bost";
"ChromeDefaultPromoTitleLabel" = "Agor Chrome o unrhyw ap";
"ChromeDefaultPromoSubtitleLabel" = "Defnyddiwch Chrome yn awtomatig pan fyddwch yn tapio dolenni mewn negeseuon, dogfennau ac apiau eraill";
"ChromeDefaultPromoPrimaryButtonLabel" = "Dangoswch i fi sut";
"ChromeDefaultPromoDismissButtonLabel" = "Dim diolch";
"DebugSectionHeader" = "Profi (Dadfygio/Bwyd ci yn unig)";
"EnableLogMonitoring" = "Galluogi Monitro Logiau";
"PleaseRestartApp" = "Ailgychwynnwch yr ap i gymhwyso newidiadau.";
